{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets a list of comments left on the file.","properties":{"path":{"type":"object","properties":{"file_key":{"type":"string","description":"File to get comments from. This can be a file key or branch key. Use `GET /v1/files/:key` with the `branch_data` query param to get the branch key."}},"required":["file_key"],"additionalProperties":false},"query":{"type":"object","properties":{"as_md":{"type":"boolean","description":"If enabled, will return comments as their markdown equivalents when applicable."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get comments in a file","id":"figma.getcomments","example":{"path":{"file_key":"example"}},"maxRequests":1,"summary":false}}